service_name: Collectie Provinciaal Archeologisch Depot API
description:
  In het Provinciaal Archeologisch Depot voor de bodemvondsten bewaart en beheert de provincie
  Zuid-Holland haar archeologische vondsten.
organization_name: Provincie Zuid-Holland
organization_oin: "00000001002306608000"
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://62.221.199.184:5842/oai
    documentation_url: https://archeologie.zuid-holland.nl/open-data
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
